.product-grid {
    font-family: 'Lato', sans-serif;
    text-align: center;
    border-radius: 30px;
    /* border: 1px dashed #000000; */
    width: 100%;
}

.product-grid .product-image {
    position: relative;
}

.product-grid .product-image a.image {
    display: block;
}

.product-grid .product-image img {
    width: 100%;
    height: auto;
    border-radius: 30px;
    transition: all 0.3s ease 0s;
    z-index: 0;
}

.product-grid:hover .product-image img {
    opacity: 0.5;
}

.product-grid .product-hot-label {
    color: #fff;
    background: #9e01a1; 
    
    font-size: 15px;
    font-weight: 300;
    line-height: 30px;
    width: 50%;
    border-radius: 10%;
    height: auto;
    position: absolute;
    top: -10px;
    left: 25%;
}

.product-grid .product-hot-label:before,
.product-grid .product-hot-label:after {
    content: "";
    /* background: linear-gradient(to top right, transparent 49%, #d33b00 50%); */
    width: 10px;
    height: 10px;
    position: absolute;
    bottom: -10px;
    left: 0;
}

.product-grid .product-hot-label:before {
    /* background: #44daff;     */
    width: 10px;
    height: 100%;
    bottom: auto;
    top: 0;
    left: 100%;
    clip-path: polygon(0 0, 100% 0, 1% 50%, 100% 100%, 0 100%);
}

.product-grid .product-links {
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    transform: translateX(-50%);
    position: absolute;
    bottom: 25px;
    left: 50%;
    transition: all .5s ease 0s;
}

.product-grid .product-links li {
    margin: 0 2px;
    display: inline-block;
    opacity: 0;
    transform: translate(0, 125%);
    transition: all 0.5s ease;
}

.product-grid .product-links li:nth-child(1) {
    transition-duration: 0.2s;
}

.product-grid .product-links li:nth-child(2) {
    transition-duration: 0.4s;
}

.product-grid .product-links li:nth-child(3) {
    transition-duration: 0.6s;
}

.product-grid .product-links li:nth-child(4) {
    transition-duration: 0.8s;
}

.product-grid:hover .product-links li {
    opacity: 1;
    transform: translate(0, 0);
}

.product-grid .product-links li a {
    color: #212121;
    background: #fff;
    font-size: 16px;
    line-height: 40px;
    width: 40px;
    height: 40px;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, .5);
    display: block;
    transition: all 0.3s ease 0s;
}

.product-grid .product-links li a:hover {
    color: #fff;
    background: #539092;
}

.product-grid .product-links li a:before {
    content: attr(data-tip);
    color: #fff;
    background-color: #333;
    font-size: 12px;
    line-height: 20px;
    padding: 0 5px 2px;
    white-space: nowrap;
    visibility: hidden;
    opacity: 0;
    transform: translateX(-50%);
    position: absolute;
    left: 50%;
    top: -20px;
    transition: all 0.3s ease 0s;
}

.product-grid .product-links li a:hover:before {
    visibility: visible;
    opacity: 1;
    top: -30px;
}

.product-grid .product-content {
    padding: 12px;
}

.product-grid .title {
    font-size: 20px;
    font-weight: 500;
    text-transform: capitalize;
    margin: 0 0 7px;
}

.product-grid .title a {
    color: #212121;
    transition: all 0.3s ease 0s;
}

.product-grid .title a:hover {
    color: #ff7844;
}

.product-grid .price {
    color: #28a03c;
    background: #ffffff;
    padding: 5px;
    font-size: 18px;
    font-weight: 700;
}

@media screen and (max-width: 990px) {
    .product-grid {
        margin-bottom: 30px;
    }
}